BANK WOORI SAUDARA - Bug #2499

[HR-Recruitment assignment] Posisi bisa di isi lebih dari satu orang

01/16/2024 08:45 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/16/2024

0%
0.00 hour
11.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk mengecek pada recruitment assignment saat mengisi data posisi yang ada orang nya tetap bisa di save
harus nya tidak bisa biar menghidari masalah data yang masuk ke db.

Menu: HR > Recruitment management > Aplicant Movement
Menu action: Transfer to Employee

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 01/16/2024 10:22 AM - Johanes Christian Kurni

- Description updated

#2 - 01/16/2024 10:23 AM - Johanes Christian Kurni

- Description updated

#3 - 01/16/2024 03:53 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo, udah bisa di test ya

package :
Ul : minovaxtype //assign

makasih

#4 - 01/16/2024 04:41 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/04/2025

1/1
